Subject: Ticket Assigned - Refund Pending
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 06:44:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Pending Hello.

I returned a product from order # 9604354044 on the 27th September but I have still not received a refund.

The item was Juniors Short Sleeves Romper with Suspenders and Bow Applique.

I have called customer service a couple of times as well but this issue hasn't been resolved.

Kindly look into this matter and process the refund as soon as possible.

Thank you.

Regards,
Syeda

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1596850